Affected packages

Packages affected by rust-regex-automata+hybrid-devel upgrade from 0.4.5-1.fc40 to 0.4.6-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
mirrorlist-server build 4 4 months ago
rust-Inflector build 4 4 months ago
rust-env_logger0.4 build 4 4 months ago
matrix-synapse build 4 4 months ago
rust-sequoia-openpgp build 4 4 months ago
rust-env_logger0.5 build 4 4 months ago
rust-difference build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-regex-automata+hybrid-devel upgrade from 0.4.5-1.fc40 to 0.4.6-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.